@charset "utf-8";

.layout {
    width: 640px;
    margin-left: auto;
    margin-right: auto
}

.header {
    height: 120px;
    background: #fff
}

.header .logo {
    top: 34px;
    left: 42px
}

.header .menu {
    top: 47px;
    right: 40px;
    width: 49px;
    height: 37px;
    background: url(../images/menu.png) no-repeat center center
}

.banner img {
    width: 100%
}

.index_tit {
    color: #2980b9;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase
}

.index_main {
    padding-top: 50px
}

.index_main .cont {
    padding-top: 35px;
    padding-bottom: 30px;
    color: #000;
    font-size: 24px;
    line-height: 32px;
    padding-left: 40px;
    padding-right: 40px;
    text-align: justify
}

.more a {
    width: 160px;
    height: 50px;
    border: solid 2px #f19149;
    border-radius: 27px;
    text-align: center;
    line-height: 50px;
    color: #f19149;
    font-size: 30px;
    text-transform: uppercase
}

.index_main1 {
    padding-top: 50px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 50px
}

.index_main1 .index_tit {
    background: #2980b9;
    color: #fff;
    height: 130px;
    line-height: 130px
}

.index_main1 ul {
    margin-top: -10px;
    margin-left: -40px;
    padding-bottom: 30px
}

.index_main1 ul li {
    margin-top: 40px;
    margin-left: 40px;
    width: 258px;
    height: 258px
}

.index_main1 ul li .bigpic {
    position: fixed;
    top: 50%;
    left: 0;
    width: 640px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    display: none
}

.index_main1 ul li a {
    width: 258px;
    height: 258px;
    text-align: center;
    line-height: 258px;
    border: solid 1px #e6e6e6
}

.index_main1 ul li a img {
    max-width: 240px;
    max-height: 240px;
    vertical-align: middle;
    position: relative;
    top: -2px
}

.index_main2 {
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    background: #e6e6e6
}

.index_main2 .index_tit {
    color: #002132
}

.index_main2 ul {
    padding-top: 40px
}

.index_main2 ul li {
    margin-bottom: 25px
}

.index_main2 ul li .date {
    width: 84px;
    height: 48px;
    background: #2980b9;
    text-align: center;
    line-height: 48px;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    margin-top: 5px
}

.index_main2 ul li .cont {
    margin-left: 115px;
    line-height: 30px
}

.index_main2 ul li .cont a {
    color: #002132;
    font-size: 18px;
    text-transform: uppercase
}

.index_main3 {
    padding: 55px 0 50px
}

.index_main3 ul li {
    height: 68px;
    overflow: hidden;
    line-height: 68px;
    text-align: center
}

.index_main3 ul li img {
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    max-height: 68px
}

.index_main3 ul li.li1 {
    width: 100%
}

.index_main3 ul li.li2 {
    width: 50%
}

.index_nav {
    position: fixed;
    background: #eee;
    top: 0;
    left: 50%;
    width: 640px;
    margin-left: -320px;
    height: 100%;
    z-index: 2;
    display: none
}

.index_nav .index_navtop {
    height: 120px;
    background: #2980b9
}

.index_nav .index_navtop .logo {
    top: 34px;
    left: 42px
}

.index_nav .index_navtop .menu_close {
    top: 30px;
    right: 40px;
    width: 64px;
    height: 64px;
    background: url(../images/cha.png) no-repeat center center
}

.index_nav .index_navmain>ul {
    padding: 55px 40px
}

.index_nav .index_navmain>ul>li>a {
    color: #000;
    font-size: 32px;
    height: 60px;
    line-height: 60px;
    display: block;
    padding: 0 45px 0 86px;
    background: url(../images/heijian.png) no-repeat 45px center
}

.index_nav .index_navmain>ul>li>a.on {
    background: url(../images/baijian.png) no-repeat 45px center #2980b9;
    color: #fff
}

.index_nav .index_navmain>ul>li>ul {
    border-bottom: solid 1px #000;
    margin-bottom: 20px;
    padding-bottom: 20px
}

.index_nav .index_navmain>ul>li>ul>li>a {
    color: #000;
    font-size: 30px;
    /* height: 60px; */
    line-height: 60px;
    display: block;
    padding: 0 45px 0 130px;
    background: url(../images/heijian.png) no-repeat 85px 19px;
}

.index_nav .index_navmain>ul>li>ul>li>a.on {
    background: url(../images/lanjian.png) no-repeat 85px center #fff;
    color: #2980b9
}

.index_nav .index_navmain>ul>li>ul>li>ul>li>a {
    color: #000;
    font-size: 24px;
    line-height: 30px;
    display: block;
    padding: 15px 45px 15px 175px;
    background: url(../images/heijian.png) no-repeat 135px center
}

.index_nav .index_navmain>ul>li>ul>li>ul>li>a.on {
    background: url(../images/lanjian.png) no-repeat 135px center;
    color: #2980b9
}

.copyRight {
    padding: 40px 90px;
    background: #2980b9;
    line-height: 36px;
    color: #fff;
    font-size: 24px
}

.ejnav {
    height: 90px;
    background: url(../images/heijian1.png) no-repeat 560px center #e6e6e6;
    line-height: 90px;
    padding-left: 40px;
    padding-right: 40px;
    color: #002132;
    font-size: 30px
}

.breadCrumb {
    margin-left: 40px;
    margin-right: 40px;
    color: #000;
    font-size: 24px;
    padding-top: 30px;
    line-height: 30px;
    padding-bottom: 10px;
    border-bottom: solid 1px #000
}

.breadCrumb a {
    color: #000;
    font-size: 24px
}

.breadCrumb a.word_orange {
    color: #f19149
}

.ejmain {
    padding-top: 65px
}

.ejmain .ej_tit {
    color: #2980b9;
    font-size: 32px;
    font-weight: 700;
    padding-bottom: 65px
}

.ejmain ul {
    padding-left: 40px;
    padding-right: 40px
}

.ejmain ul li {
    border: solid 3px #e6e6e6;
    margin-bottom: 50px
}

.ejmain ul li .bigpic {
    position: fixed;
    top: 50%;
    left: 0;
    width: 640px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    display: none
}

.ejmain ul li .pic {
    width: 100%;
    height: 430px;
    line-height: 430px;
    text-align: center
}

.ejmain ul li .pic img {
    max-width: 90%;
    max-height: 400px;
    vertical-align: middle
}

.ejmain ul li .bot {
    border-top: solid 4px #2980b9;
    padding-top: 15px;
    padding-bottom: 15px
}

.ejmain ul li .bot .tit {
    text-align: center
}

.ejmain ul li .bot .tit a {
    color: #000;
    font-size: 24px
}

.ejmain ul li .bot .more {
    margin-top: 15px
}

.ejmain ul li .bot .more a {
    width: 230px;
    height: 30px;
    border-radius: 18px;
    line-height: 30px;
    text-align: center;
    color: #f19149;
    font-size: 24px;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.hsbtm {
    background: rgba(0, 0, 0, .3);
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}

.hsbtm.on {
    z-index: 1
}

.hsbtm img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: up infinite 1.5s ease-in-out;
    animation: up infinite 1.5s ease-in-out
}

.ejmain1 {
    padding: 40px 40px 75px
}

.ejmain1 .ej_tit {
    color: #2980b9;
    font-size: 40px;
    font-weight: 700
}

.ejmain1 ul li {
    border-bottom: dashed 1px #dadada
}

.ejmain1 ul li .note {
    color: #000;
    font-size: 24px;
    line-height: 52px;
    padding-top: 30px
}

.ejmain1 ul li .tit {
    padding-left: 30px;
    background: url(../images/huangjian.png) no-repeat left center;
    margin-top: 55px;
    margin-bottom: 30px;
    font-size: 30px;
    color: #f19149
}
.ejmain1 ul li .tit a{
    font-size: 30px;
    color: #f19149
}

.ejmain2 {
    padding-top: 50px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 70px
}

.ejmain2 .ej_tit {
    color: #2980b9;
    font-size: 32px;
    font-weight: 700;
    padding-bottom: 45px
}

.ejmain2 ul li {
    margin-bottom: 45px
}

.ejmain2 ul li img {
    width: 100%
}

.xlmore div {
    width: 470px;
    height: 50px;
    border: solid 2px #f19149;
    border-radius: 27px;
    text-align: center;
    line-height: 50px;
    margin-bottom: 25px;
    color: #f19149;
    font-size: 30px;
    text-transform: uppercase
}

@keyframes up {
    0% {
        margin-top: 0
    }

    60% {
        margin-top: -30px
    }

    100% {
        margin-top: 0
    }
}

@-webkit-keyframes up {
    0% {
        margin-top: 0
    }

    60% {
        margin-top: -30px
    }

    100% {
        margin-top: 0
    }
}

.hsbtm1 {
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2
}

.ejm2_swiper {
    position: fixed;
    top: 50%;
    left: 0;
    width: 640px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 3
}

.ejm2_swiper .prev {
    width: 61px;
    height: 41px;
    background: url(../images/zuobaijian.png) no-repeat center center;
    left: 40px;
    top: 50%;
    margin-top: -20px;
    z-index: 3
}

.ejm2_swiper .next {
    width: 61px;
    height: 41px;
    background: url(../images/youbaijian.png) no-repeat center center;
    right: 40px;
    top: 50%;
    margin-top: -20px;
    z-index: 3
}

.ejm2_swiper .swiper-slide {
    width: 100%
}

.ejm2_swiper .swiper-slide img {
    width: 100%
}

.ej_tit {
    text-transform: uppercase
}

.ejmain3 {
    padding: 50px 40px
}

.ejmain3 .ej_tit {
    color: #2980b9;
    font-size: 40px;
    font-weight: 700
}

.ejmain3 .ejm3_main {
    padding-top: 30px;
    font-size: 24px;
    line-height: 32px
}

.ejmain3 .ejm3_main img {
    max-width: 100%;
    display: block;
    margin-top: 40px
}

.word_orange {
    color: #f19149;
    font-size: 30px;
    font-weight: 700
}

.ejmain4 {
    padding: 40px 40px
}

.ejmain4 .ej_tit {
    color: #2980b9;
    font-size: 40px;
    font-weight: 700
}

.ejmain4 .ejm4_main {
    color: #000;
    font-size: 24px;
    line-height: 50px;
    padding-top: 20px
}

.ejmain4 .ejm4_main1 {
    color: #000;
    font-size: 24px;
    line-height: 50px;
    padding-top: 40px;
    border-top: dotted 1px #dadada;
    margin-top: 30px
}

.ejmain4 .ejm4_main1 span.word_orange {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px
}

.ejmain5 {
    padding: 45px 40px
}

.ejmain5 .ej_tit {
    color: #2980b9;
    font-size: 40px;
    font-weight: 700;
    text-align: center
}

.ejmain5 ul {
    padding-bottom: 50px
}

.ejmain5 ul li {
    border-bottom: dotted 1px #dadada;
    margin-top: 30px;
    padding: 0 0 30px;
    line-height: 38px;
    padding-left: 30px;
    background: url(../images/lanjian1.png) no-repeat left 10px
}

.ejmain5 ul li a {
    color: #000;
    font-size: 24px
}

.ejmain6 {
    padding: 60px 40px
}

.ejmain6 .news_tit {
    color: #000;
    font-size: 30px;
    line-height: 50px;
    padding-bottom: 30px;
    border-bottom: solid 1px #dadada
}

.ejmain6 .news_cont {
    padding-top: 30px;
    color: #000;
    font-size: 24px;
    line-height: 36px
}

.ejnav {
    position: relative
}

.ejnav_xl {
    background: #eee;
    padding-left: 90px;
    padding-right: 90px;
    padding-top: 20px;
    padding-bottom: 30px;
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    top: 90px;
    left: 0;
    display: none
}

.ejnav_xl ul li a {
    line-height: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    padding-left: 45px;
    color: #000;
    font-size: 24px;
    background: url(../images/heijian.png) no-repeat left center
}
.ejnav_xl ul li li a{
    padding-left: 80px;
    background: url(../images/heijian.png) no-repeat 40px center
} 
.bigpic{
    height: 800px;
    width: 600px!important;
    left: 20px!important;
}
.bigpic .contt{
    height: 800px;
    overflow-y: auto;
}
.bigpic img{
    width: 100%;
}
.bigpic .tk_close{
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 100%;
    position: absolute;
    top: -60px;
    text-align: center;
    right: 0;
    cursor: pointer;
}
.bigpic .tk_close:before{
    content: 'x';
    font-size: 40px;
    line-height: 44px;
    color: #000;
}